Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1419

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1419
Last Modified 07 Mar 2011 09:33:04
Published 28 Mar 2006 03:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1419

Summary

SQL injection vulnerability in the Calendar module in nuked-klan 1.7.5 and earlier allows remote attackers to execute arbitrary SQL commands via the m parameter to index.php.

Vulnerable Systems

Application

  • Nuked-klan 1.2

  • Nuked-klan 1.2 Beta

  • Nuked-klan 1.3

  • Nuked-klan 1.3 Beta

  • Nuked-klan 1.4

  • Nuked-klan 1.5

  • Nuked-klan 1.5 Sp2

  • Nuked-klan 1.7

  • Nuked-klan 1.7.5


References

VUPEN - ADV-2006-1134

BUGTRAQ - 20060326 nuked-klan<=1.7.5 SQL Injection

XF - nuked-klan-calendar-sql-injection(25446)

BID - 17233

OSVDB - 24204

SREASON - 632

SECUNIA - 19382


Last Updated: 27 May 2016 10:42:02